## rust-socket2 0.3.7

=== debian/changelog ===
rust-socket2 (0.3.7-1) unstable; urgency=medium

  * Package socket2 0.3.7 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:56:19 -0700
