=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/socket2-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/socket2 .*/crates/socket2/@ANY_VERSION@/download
