## rust-socket2 0.3.11

=== debian/changelog ===
rust-socket2 (0.3.11-1) unstable; urgency=medium

  * Package socket2 0.3.11 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 13:41:14 +0200
