=== debian/control ===
Source: rust-socket2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>,
 librust-redox-syscall-0.1+default-dev (>= 0.1.38-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+minwindef-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+ws2def-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+ws2ipdef-dev (>= 0.3.3-~~) <!nocheck>,
 librust-winapi-0.3+ws2tcpip-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/socket2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/socket2
Homepage: https://github.com/alexcrichton/socket2-rs

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-socket2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.42-~~),
 librust-redox-syscall-0.1+default-dev (>= 0.1.38-~~),
 librust-winapi-0.3+default-dev (>= 0.3.3-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.3-~~),
 librust-winapi-0.3+minwindef-dev (>= 0.3.3-~~),
 librust-winapi-0.3+ws2def-dev (>= 0.3.3-~~),
 librust-winapi-0.3+ws2ipdef-dev (>= 0.3.3-~~),
 librust-winapi-0.3+ws2tcpip-dev (>= 0.3.3-~~)
Provides:
 librust-socket2+default-dev (= ${binary:Version}),
 librust-socket2+pair-dev (= ${binary:Version}),
 librust-socket2+reuseport-dev (= ${binary:Version}),
 librust-socket2+unix-dev (= ${binary:Version}),
 librust-socket2-0-dev (= ${binary:Version}),
 librust-socket2-0+default-dev (= ${binary:Version}),
 librust-socket2-0+pair-dev (= ${binary:Version}),
 librust-socket2-0+reuseport-dev (= ${binary:Version}),
 librust-socket2-0+unix-dev (= ${binary:Version}),
 librust-socket2-0.3-dev (= ${binary:Version}),
 librust-socket2-0.3+default-dev (= ${binary:Version}),
 librust-socket2-0.3+pair-dev (= ${binary:Version}),
 librust-socket2-0.3+reuseport-dev (= ${binary:Version}),
 librust-socket2-0.3+unix-dev (= ${binary:Version}),
 librust-socket2-0.3.11-dev (= ${binary:Version}),
 librust-socket2-0.3.11+default-dev (= ${binary:Version}),
 librust-socket2-0.3.11+pair-dev (= ${binary:Version}),
 librust-socket2-0.3.11+reuseport-dev (= ${binary:Version}),
 librust-socket2-0.3.11+unix-dev (= ${binary:Version})
Description: Utilities for handling networking sockets with a maximal amount of configuration possible intended - Rust source code
 This package contains the source for the Rust socket2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
