=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test socket2 0.3.11 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test socket2 0.3.11 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, librust-socket2-dev
Restrictions: allow-stderr, skip-not-installable
