=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-cfg-if-0.1+default-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>,
- librust-redox-syscall-0.1+default-dev (>= 0.1.38-~~) <!nocheck>,
+ librust-cfg-if-1+default-dev <!nocheck>,
+ librust-libc-0.2+align-dev (>= 0.2.66-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
  librust-winapi-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
  librust-winapi-0.3+handleapi-dev (>= 0.3.3-~~) <!nocheck>,
  librust-winapi-0.3+minwindef-dev (>= 0.3.3-~~) <!nocheck>,
@@ -19,7 +19,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/socket2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/socket2
 Homepage: https://github.com/alexcrichton/socket2-rs
@@ -31,9 +31,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-cfg-if-0.1+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.42-~~),
- librust-redox-syscall-0.1+default-dev (>= 0.1.38-~~),
+ librust-cfg-if-1+default-dev,
+ librust-libc-0.2+align-dev (>= 0.2.66-~~),
+ librust-libc-0.2+default-dev (>= 0.2.66-~~),
  librust-winapi-0.3+default-dev (>= 0.3.3-~~),
  librust-winapi-0.3+handleapi-dev (>= 0.3.3-~~),
  librust-winapi-0.3+minwindef-dev (>= 0.3.3-~~),
@@ -55,11 +55,11 @@
  librust-socket2-0.3+pair-dev (= ${binary:Version}),
  librust-socket2-0.3+reuseport-dev (= ${binary:Version}),
  librust-socket2-0.3+unix-dev (= ${binary:Version}),
- librust-socket2-0.3.11-dev (= ${binary:Version}),
- librust-socket2-0.3.11+default-dev (= ${binary:Version}),
- librust-socket2-0.3.11+pair-dev (= ${binary:Version}),
- librust-socket2-0.3.11+reuseport-dev (= ${binary:Version}),
- librust-socket2-0.3.11+unix-dev (= ${binary:Version})
+ librust-socket2-0.3.19-dev (= ${binary:Version}),
+ librust-socket2-0.3.19+default-dev (= ${binary:Version}),
+ librust-socket2-0.3.19+pair-dev (= ${binary:Version}),
+ librust-socket2-0.3.19+reuseport-dev (= ${binary:Version}),
+ librust-socket2-0.3.19+unix-dev (= ${binary:Version})
 Description: Utilities for handling networking sockets with a maximal amount of configuration possible intended - Rust source code
  This package contains the source for the Rust socket2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
