=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test socket2 0.3.19 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test socket2 0.3.19 --all-targets --no-default-features
Features: test-name=librust-socket2-dev
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
