## rust-socket2 0.4.2

=== debian/changelog ===
rust-socket2 (0.4.2-1) unstable; urgency=medium

  * Package socket2 0.4.2 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:02:15 +0100
