=== debian/control ===
Source: rust-socket2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.96-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+ws2ipdef-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+ws2tcpip-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/socket2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/socket2
Homepage: https://github.com/rust-lang/socket2
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-socket2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.96-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+ws2ipdef-dev (>= 0.3.9-~~),
 librust-winapi-0.3+ws2tcpip-dev (>= 0.3.9-~~)
Provides:
 librust-socket2+all-dev (= ${binary:Version}),
 librust-socket2+default-dev (= ${binary:Version}),
 librust-socket2-0-dev (= ${binary:Version}),
 librust-socket2-0+all-dev (= ${binary:Version}),
 librust-socket2-0+default-dev (= ${binary:Version}),
 librust-socket2-0.4-dev (= ${binary:Version}),
 librust-socket2-0.4+all-dev (= ${binary:Version}),
 librust-socket2-0.4+default-dev (= ${binary:Version}),
 librust-socket2-0.4.2-dev (= ${binary:Version}),
 librust-socket2-0.4.2+all-dev (= ${binary:Version}),
 librust-socket2-0.4.2+default-dev (= ${binary:Version})
Description: Utilities for handling networking sockets with a maximal amount of configuration possible intended - Rust source code
 This package contains the source for the Rust socket2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
