## rust-socket2 0.4.4

=== debian/changelog ===
rust-socket2 (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package socket2 0.4.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 31 May 2022 08:44:51 -0400
