=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.96-~~) <!nocheck>,
+ librust-libc-0.2+default-dev (>= 0.2.114-~~) <!nocheck>,
  librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
  librust-winapi-0.3+ws2ipdef-dev (>= 0.3.9-~~) <!nocheck>,
@@ -19,16 +19,17 @@
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/socket2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/socket2
 Homepage: https://github.com/rust-lang/socket2
+X-Cargo-Crate: socket2
 Rules-Requires-Root: no
 
-# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-socket2-dev is very long, consider overriding
 
 Package: librust-socket2-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-libc-0.2+default-dev (>= 0.2.96-~~),
+ librust-libc-0.2+default-dev (>= 0.2.114-~~),
  librust-winapi-0.3+default-dev (>= 0.3.9-~~),
  librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
  librust-winapi-0.3+ws2ipdef-dev (>= 0.3.9-~~),
@@ -42,9 +43,9 @@
  librust-socket2-0.4-dev (= ${binary:Version}),
  librust-socket2-0.4+all-dev (= ${binary:Version}),
  librust-socket2-0.4+default-dev (= ${binary:Version}),
- librust-socket2-0.4.2-dev (= ${binary:Version}),
- librust-socket2-0.4.2+all-dev (= ${binary:Version}),
- librust-socket2-0.4.2+default-dev (= ${binary:Version})
+ librust-socket2-0.4.4-dev (= ${binary:Version}),
+ librust-socket2-0.4.4+all-dev (= ${binary:Version}),
+ librust-socket2-0.4.4+default-dev (= ${binary:Version})
 Description: Utilities for handling networking sockets with a maximal amount of configuration possible intended - Rust source code
  This package contains the source for the Rust socket2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
