## rust-socket2 0.4.9

=== debian/changelog ===
rust-socket2 (0.4.9-1) unstable; urgency=medium

  * Package socket2 0.4.9 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Thu, 27 Jul 2023 16:09:09 +0200
