## rust-socket2 0.5.5

=== debian/changelog ===
rust-socket2 (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * Package socket2 0.5.5 from crates.io using debcargo 2.6.0
  * Disable windows support.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 19:38:05 +0000
