=== debian/control ===
Source: rust-socket2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/socket2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/socket2
Homepage: https://github.com/rust-lang/socket2
X-Cargo-Crate: socket2
Rules-Requires-Root: no

Package: librust-socket2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.149-~~)
Provides:
 librust-socket2+all-dev (= ${binary:Version}),
 librust-socket2+default-dev (= ${binary:Version}),
 librust-socket2-0-dev (= ${binary:Version}),
 librust-socket2-0+all-dev (= ${binary:Version}),
 librust-socket2-0+default-dev (= ${binary:Version}),
 librust-socket2-0.5-dev (= ${binary:Version}),
 librust-socket2-0.5+all-dev (= ${binary:Version}),
 librust-socket2-0.5+default-dev (= ${binary:Version}),
 librust-socket2-0.5.5-dev (= ${binary:Version}),
 librust-socket2-0.5.5+all-dev (= ${binary:Version}),
 librust-socket2-0.5.5+default-dev (= ${binary:Version})
Description: Utilities for advanced handling of networking sockets - Rust source code
 This package contains the source for the Rust socket2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
