## rust-socket2 0.5.6

=== debian/changelog ===
rust-socket2 (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * Package socket2 0.5.6 from crates.io using debcargo 2.6.1
  * Update disable-windows.patch for new upstream.
  * Workaround glibc time64 suseconds_t issue. (Closes: #1069992)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Apr 2024 00:56:32 +0000
