## rust-socket2 0.5.7

=== debian/changelog ===
rust-socket2 (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * Package socket2 0.5.7 from crates.io using debcargo 2.6.1
    (Closes: #1073216)

 -- James McCoy <jamessan@debian.org>  Tue, 30 Jul 2024 17:00:33 -0400
