=== debian/control ===
--- 
+++ 
@@ -33,8 +33,8 @@
  librust-socket2-0.5-dev (= ${binary:Version}),
  librust-socket2-0.5+all-dev (= ${binary:Version}),
  librust-socket2-0.5+default-dev (= ${binary:Version}),
- librust-socket2-0.5.6-dev (= ${binary:Version}),
- librust-socket2-0.5.6+all-dev (= ${binary:Version}),
- librust-socket2-0.5.6+default-dev (= ${binary:Version})
+ librust-socket2-0.5.7-dev (= ${binary:Version}),
+ librust-socket2-0.5.7+all-dev (= ${binary:Version}),
+ librust-socket2-0.5.7+default-dev (= ${binary:Version})
 Description: Utilities for advanced handling of networking sockets - Rust source code
  Source code for Debianized Rust crate "socket2"
