## rust-socket2 0.5.8

=== debian/changelog ===
rust-socket2 (0.5.8-1) unstable; urgency=medium

  * Package socket2 0.5.8 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 10:56:20 +0100
