=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-socket2
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,7 +11,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/socket2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/socket2
 Homepage: https://github.com/rust-lang/socket2
@@ -33,8 +33,8 @@
  librust-socket2-0.5-dev (= ${binary:Version}),
  librust-socket2-0.5+all-dev (= ${binary:Version}),
  librust-socket2-0.5+default-dev (= ${binary:Version}),
- librust-socket2-0.5.7-dev (= ${binary:Version}),
- librust-socket2-0.5.7+all-dev (= ${binary:Version}),
- librust-socket2-0.5.7+default-dev (= ${binary:Version})
+ librust-socket2-0.5.8-dev (= ${binary:Version}),
+ librust-socket2-0.5.8+all-dev (= ${binary:Version}),
+ librust-socket2-0.5.8+default-dev (= ${binary:Version})
 Description: Utilities for advanced handling of networking sockets - Rust source code
  Source code for Debianized Rust crate "socket2"
