=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test socket2 0.5.8 --all-targets --all-features
Features: test-name=rust-socket2:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test socket2 0.5.8 --all-targets --no-default-features --features all
Features: test-name=librust-socket2-dev:all
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test socket2 0.5.8 --all-targets
Features: test-name=librust-socket2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test socket2 0.5.8 --all-targets --no-default-features
Features: test-name=librust-socket2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), @
Restrictions: allow-stderr, skip-not-installable
