## rust-socket2 0.5.10

=== debian/changelog ===
rust-socket2 (0.5.10-1) unstable; urgency=medium

  * Team upload
  * Package socket2 0.5.10 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 8 Oct 2025 15:13:26 -0400
